@font-face{
  font-family: "Gothic";
  src: url(/fonts/GOTHIC.TTF);
  
}

@font-face {
  font-family:"Gothic-negrita-cursiva";
  src: url(/fonts/GOTHICBI.TTF);
}

@font-face {
  font-family: "Gothic-negrita";
  src: url(/fonts/GOTHICB.TTF);
}











.contacto-pestaña {
    
    border: 2px solid rgb(3, 139, 3) ;
    padding-left: 10px;
    padding-right: 10px;
    
    
    
  }

  /* COLOR Y EFECTO HOVER BOTONES ARRIBA REDES SOCIALES___________________________________________________________ */
  #icon-encabezado i {
    margin: 1px;
    font-size: 24px;
    color: rgb(0, 0, 0); /* color inicial */
    transition: color 0.3s, transform 0.3s;
  }

  #icon-encabezado:hover i {
    color: #11ad45; /* color que se activa al pasar el mouse */
    transform: scale(1.2); /* opcional: agranda el icono un poco */

  }





  body {
   
    
    color: rgb(255, 255, 255);
    text-align: center;

  }

  .cont-1{
    background-image: url(/images/fondo-contacto.webp);
    background-size: cover;
    background-position: center;
  }

  iframe {
    width: 100%;
    height: 400px;
    border: 0;
    border-radius: 10px;
    margin-top: 20px;
  }

  .section-title {
    font-size: 3rem;
    font-weight: bold;
  }











  .contact-section {
    
    padding: 50px 20px;
    border-radius: 12px;
    max-width: 1000px;
    margin: auto;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
  }

  .form-control {
    border-radius: 6px;
    border: 1px solid #ccc;
    box-shadow: none;
  }

  .form-control:focus {
    border-color: #007bff;
    box-shadow: 0 0 4px rgba(0, 123, 255, 0.25);
  }

  .btn-enviar {
    background-color: #004a74;
    color: white;
    padding: 10px 30px;
    border-radius: 6px;
    border: none;
    transition: 0.3s ease;
  }

  .btn-enviar:hover {
    background-color: #0062a5;
  }

  @media (max-width: 768px) {
    .form-row {
      flex-direction: column;
    }
  }
#text-ubicacion{
  font-size: 18px;
}

#text-horario{
  font-size: 18px;
}





  #text-persona-contacto{
    font-size: 18px;
  }





  .confirmation-message {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1050;
    padding: 1.5rem 2rem;
    font-size: 1.25rem;
    background-color: rgba(17, 117, 41, 0.95); /* Verde éxito con opacidad */
    border: none;
    border-radius: 12px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.2);
    color: white;
    animation: fadeInUp 0.6s ease-out;
  }

  @keyframes fadeInUp {
    0% {
      opacity: 0;
      transform: translate(-50%, 30%);
    }
    100% {
      opacity: 1;
      transform: translate(-50%, -50%);
    }
  }



















  



  
  